body.csd_body {
	background-color : #dcd2d2 ;
}
div#page_top {
	width : 800px;
	height : 115px ;
	float : left;
	margin-bottom : 10px;
}
div#csd_name {
	width : 540px;
	height : 115px;
	float : right ;
	background-color : #dcdcff ;
}
div#csd_logo {
	width : 260px;
	height : 115px;
	float : left;
}
.container{
	width : 1000px;
}
h1.csd_top {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 40px;
	text-align : center;
}
.clear_b {
	clear : both ;
	margin-left : 30px;
}
hr.grey_rule {
	width : 100%;
	clear : both;
}
div#srvcs {
	width : 180px ;
	float : left ;
	background-color : #a0a0a0 ;
	margin-left : 10px;
	margin-bottom : 20px;
	padding-right : 20px;
	margin-right : 20px;
}
div#invite {
	width :700px;
	float  : left ;

}
.no_symbol {
	list-style-type : none;

}
.serif {
	color : Black ;
	font-family : Times New Roman,Times,serif;
	font-size : 16px ;
	font-weight : bold ;
	text-align : left ;
	margin-bottom : 20px;
}
.sserif {
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	text-align : left;
	margin-bottom : 20px;
}
.sserif2 {
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	text-align : left;
	margin-top : 40px;
	margin-bottom : 20px ;
}
.img_box {
	width : 620px;
	float : left ;
}
